Debian Bug report logs - #615033
RFP: gnome-web-photo -- Create snapshot images of and print web pages from the command line

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Micah Gersten <micahg@ubuntu.com>

Date: Fri, 25 Feb 2011 03:45:01 UTC

Severity: wishlist

Fixed in version gnome-web-photo/0.10.6-1

Done: Antoine Beaupré <anarcat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, micahg@ubuntu.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#615033; Package wnpp. (Fri, 25 Feb 2011 03:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Micah Gersten <micahg@ubuntu.com>:
New Bug report received and forwarded. Copy sent to micahg@ubuntu.com, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 25 Feb 2011 03:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Micah Gersten <micahg@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gnome-web-photo -- Create snapshot images of and print web pages from the command line
Date: Thu, 24 Feb 2011 21:42:17 -0600
Package: wnpp
Severity: wishlist
Owner: Micah Gersten <micahg@ubuntu.com>

* Package name    : gnome-web-photo
  Version         : 0.10
  Upstream Author : Christian Persch <chpe@gnome.org>, Vincent Untz <vuntz@gnome.org>
* URL             : http://git.gnome.org/browse/gnome-web-photo
* License         : LGPL 2.1 or later
  Programming Lang: (C)
  Description     : Create snapshot images of and print web pages from the command line

GNOME Web Photographer is a tool to generate full-size image files and thumbnails from HTML files and web pages. It can also be used to print those.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Micah Gersten <micahg@ubuntu.com>:
Bug#615033; Package wnpp. (Thu, 05 May 2011 06:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to jsbien@mimuw.edu.pl:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Micah Gersten <micahg@ubuntu.com>. (Thu, 05 May 2011 06:42:03 GMT) Full text and rfc822 format available.

Message #10 received at 615033@bugs.debian.org (full text, mbox):

From: jsbien@mimuw.edu.pl (Janusz S. Bień)
To: 615033@bugs.debian.org
Subject: gnome-web-photo already available in Debian
Date: Thu, 05 May 2011 08:33:01 +0200
I support the request and would like to mention that the program is
already available in Ubuntu:

        https://launchpad.net/ubuntu/natty/+source/gnome-web-photo/0.10.1-0ubuntu1

Regards

JSB

-- 
                           ,   
Prof. dr hab. Janusz S. Bien -  Uniwersytet Warszawski (Katedra Lingwistyki Formalnej)
Prof. Janusz S. Bien - Warsaw University (Department of Formal Linguistics)
jsbien@uw.edu.pl, jsbien@mimuw.edu.pl, http://fleksem.klf.uw.edu.pl/~jsbien/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Micah Gersten <micahg@ubuntu.com>:
Bug#615033; Package wnpp. (Mon, 27 Feb 2012 20:27:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Darrin Goodman <darrin.goodman@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Micah Gersten <micahg@ubuntu.com>. (Mon, 27 Feb 2012 20:27:14 GMT) Full text and rfc822 format available.

Message #15 received at 615033@bugs.debian.org (full text, mbox):

From: Darrin Goodman <darrin.goodman@gmail.com>
To: 615033@bugs.debian.org
Subject: gnome-web-photo -- Create snapshot images of and print web pages from the command line
Date: Mon, 27 Feb 2012 13:24:54 -0700
[Message part 1 (text/plain, inline)]
Shutter is a screen-capture tool that I use frequently for creating
documentation and for visually communicating with my customers.  It has the
ability to create a full length screen capture of a web page, but it
utilizes gnome-web-photo for this process.  Until gnome-web-photo gets
fixed, I am without this important capability.  I'm currently using Squeeze.

Thank you!

-Darrin
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Micah Gersten <micahg@ubuntu.com>:
Bug#615033; Package wnpp. (Mon, 27 May 2013 14:13:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Micah Gersten <micahg@ubuntu.com>. (Mon, 27 May 2013 14:13:14 GMT) Full text and rfc822 format available.

Message #20 received at 615033@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 615033@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gnome-web-photo: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:24 +0200
retitle 615033 RFP: gnome-web-photo -- Create snapshot images of and print web pages from the command line
noowner 615033
tag 615033 - pending
thanks

Hi,

This is an automatic email to change the status of gnome-web-photo back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting gnome-web-photo, please send a mail to
<control@bugs.debian.org> with:

 retitle 615033 ITP: gnome-web-photo -- Create snapshot images of and print web pages from the command line
 owner 615033 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <615033@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: gnome-web-photo -- Create snapshot images of and print web pages from the command line' from 'ITP: gnome-web-photo -- Create snapshot images of and print web pages from the command line' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:33:17 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Micah Gersten <micahg@ubuntu.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:33:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#615033; Package wnpp. (Thu, 02 Jan 2014 18:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to anarcat <anarcat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 02 Jan 2014 18:45:04 GMT) Full text and rfc822 format available.

Message #29 received at 615033@bugs.debian.org (full text, mbox):

From: anarcat <anarcat@debian.org>
To: 615033@bugs.debian.org
Subject: gnome-web-photo: doesn't compile
Date: Thu, 2 Jan 2014 13:40:34 -0500
[Message part 1 (text/plain, inline)]
I tried to compile the package from ubuntu (well, not quite) - and it
doesn't compile:

git clone https://git.gnome.org/browse/gnome-web-photo
dget https://launchpad.net/ubuntu/+archive/primary/+files/gnome-web-photo_0.10.1-0ubuntu2.dsc
cd gnome-web-photo
cp -a ../gnome-web-photo-0.10.1/debian debian
git checkout -b debian 0.10.6
git add debian
git commit -m"debian tree from ubuntu"
git-buildpackage

This fails to create a binary package with actual files in it, as
lintian notices:

anarcat@marcos:gnome-web-photo$ lintian ../build-area/gnome-web-photo_0.10.6-1_amd64.deb
P: gnome-web-photo: data.tar.xz-member-without-dpkg-pre-depends
I: gnome-web-photo: extended-description-is-probably-too-short
P: gnome-web-photo: no-homepage-field
W: gnome-web-photo: empty-binary-package

Compiling straight from the Ubuntu package works, however, so there must
be something that changed between those versions that makes my debian
package fail...

Anyways, if no one will pick this up, I may upload this soon.

A.

-- 
Celui qui sait jouir du peu qu'il a est toujours assez riche.
                         - Démocrite
[signature.asc (application/pgp-signature, inline)]

Reply sent to Antoine Beaupré <anarcat@debian.org>:
You have taken responsibility. (Tue, 14 Jan 2014 13:03:17 GMT) Full text and rfc822 format available.

Notification sent to Micah Gersten <micahg@ubuntu.com>:
Bug acknowledged by developer. (Tue, 14 Jan 2014 13:03:17 GMT) Full text and rfc822 format available.

Message #34 received at 615033-close@bugs.debian.org (full text, mbox):

From: Antoine Beaupré <anarcat@debian.org>
To: 615033-close@bugs.debian.org
Subject: Bug#615033: fixed in gnome-web-photo 0.10.6-1
Date: Tue, 14 Jan 2014 13:00:06 +0000
Source: gnome-web-photo
Source-Version: 0.10.6-1

We believe that the bug you reported is fixed in the latest version of
gnome-web-photo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 615033@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Antoine Beaupré <anarcat@debian.org> (supplier of updated gnome-web-photo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 13 Jan 2014 23:42:36 -0500
Source: gnome-web-photo
Binary: gnome-web-photo
Architecture: source amd64
Version: 0.10.6-1
Distribution: unstable
Urgency: low
Maintainer: Antoine Beaupré <anarcat@debian.org>
Changed-By: Antoine Beaupré <anarcat@debian.org>
Description: 
 gnome-web-photo - Create snapshot images and print web pages from the command line
Closes: 615033
Changes: 
 gnome-web-photo (0.10.6-1) unstable; urgency=low
 .
   * New upstream release
   * Update to debhelper 9
   * Add homepage
   * Update to standards 3.9.5, no change
 .
 gnome-web-photo (0.10.1-1) unstable; urgency=low
 .
   * Package for Debian sid (Closes: #615033)
   * Make myself maintainer
Checksums-Sha1: 
 823ce079f53c37367d1512718c3bd98f6567c40a 2072 gnome-web-photo_0.10.6-1.dsc
 8db636fb1d128c9474ee36ebadf3f2897a96342f 61672 gnome-web-photo_0.10.6.orig.tar.gz
 7aa55043377c549c2cb6d4ac228322a0913289dd 3935 gnome-web-photo_0.10.6-1.debian.tar.gz
 8ffbf65fb20d78dae2437c5d475871f696dfcce0 42636 gnome-web-photo_0.10.6-1_amd64.deb
Checksums-Sha256: 
 62d385e681d4d2512e73e66c56158dd33f9eef7d223b97d13e7e221b0402ddfa 2072 gnome-web-photo_0.10.6-1.dsc
 73c5b4117997d22d83685fc30aae64eead8b58ebe028e45db2da955b36c35ce4 61672 gnome-web-photo_0.10.6.orig.tar.gz
 f42ab91bfb215585fd71f9c84e049afb23060677d3cc32176032d7af9c40622b 3935 gnome-web-photo_0.10.6-1.debian.tar.gz
 5080111eb66773e187d4b710857aaaf94f6c7795e0c32fb3043dc952605fcbb6 42636 gnome-web-photo_0.10.6-1_amd64.deb
Files: 
 7780d0d636c73491cb71994512ef86e9 2072 gnome extra gnome-web-photo_0.10.6-1.dsc
 396b9605c3fcbf570561f44065ef9bb7 61672 gnome extra gnome-web-photo_0.10.6.orig.tar.gz
 6e39a1661fb560a82830101de752dece 3935 gnome extra gnome-web-photo_0.10.6-1.debian.tar.gz
 f0760f4d370fd9efed39324caafab55e 42636 gnome extra gnome-web-photo_0.10.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJS1MgOAAoJEHkhUlJ7dZIeeTQQAKIB+oTejoNlPfRycPIJyaRG
H1FYxlmGm1m3UCeYT3dqjLHQZT/59K3YtHUtjHX5xu+zzAsyZZk5S8zZaTKLcAQi
bp7AiItwoiePx1rs3knXrPsqq7pL4UtOJ32QutBfeBThgGH4wgUqddLHX8Z/LYMZ
5908zwMs3StLctHCkQ31eKSO4Zjn/lqTTKcl3ZuQYMMrWazb1Kezmur6D3mx2D0j
2OhLVxzOSva/7nyWcVl1riIrq+wvoXubpxuJ0lPhiyB4Xo+1h7epu1h4/WnxyxPm
TgXlX/L9I7asTCwwzODF62pMJVgk0vFCpHTSWgEGLYME6TNPoHAhyPDIcy0UrYPS
JHGAtx0TULhPo+joi/elJlABwmvuhpFqjfBlQsz4FN6y1WLgkPjeho9pr0WOQBIY
vMC2riWuvM0rmOBjleDuNYMQ3hk5l2D4A9Olpk1WLxRwghzbXvUuO9NraOPEcr4J
9fKZNaQFZ7MFWW6g8gC2lAKF29gGuxSFm9qjPj5lzD3nSk0nSH9Gp535tOOMDkY6
d8KZwFPsUX5jWH1uOCEejOw1lULxVpeJ5mQ6tlwn1ZwThNHiLeuGEG+K2FuWd8/+
hZJxdni7hVv/H1WKuNG8FqFLZUJ+qrtTbFq1QUp+9cyLduI3MhAVHWwi1DyOgaoN
VuweoEoHcFOTiSdgcthk
=ClH9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 12 Feb 2014 07:28:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:28:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.